This work is licensed under a Creative Commons Attribution-ShareAlike 4.0 International License.

# The Yoshimi User Guide V2.3.3.3

This image is the first, and main Yoshimi window. You may want to keep this view visible while reading the guide.

## Contents

Introduction
Installation
Getting Started
Navigation, Controls and Defaults
The Main Window
Settings
Instrument Banks
Bank Roots
Root Paths
Instrument Search
Parts and Channels
MIDI Controllers
MIDI CCs
Aftertouch
Solo
AddSynth Engine
Voices
Voice List
SubSynth Engine
PadSynth Engine
Waveform Editor
Resonance
Effects
Volume and Panning
Filter Type and Style
Envelope
LFO
Microtonal Scales
Vectors
MIDI Learn
Copy/Paste Presets
Command Line Interface
MIDI CCs and NRPNs
Miscellany
Appendix

Writing this user guide was a collaborative effort by the following:
Kristian Amlie, Will Godfrey, Art Horan, John Murphy, Lorenzo Sutton, Hermann Voßeler.
With thanks for comments/suggestions from others.